package opentelemetry-cohttp-lwt

  1. Overview
  2. No Docs
Opentelemetry tracing for Cohttp HTTP servers

Install

Dune Dependency

Authors

Maintainers

Sources

opentelemetry-0.7.tbz
sha256=a5de04aa33f5b66e4a63377fd868a839814a4ee229c98c84a04bd49926a38e1d
sha512=f0f9956cb6a605826018794a8fa866b5bda622d2aaa82c4cca5e10262ae163a99512ee22ed4ef0c3af0bb4eeabc7aee736fe7830c585879b029b5ef6d4ef2b05

Description

Published: 14 Feb 2024

Dependencies (6)

  1. cohttp-lwt >= "4.0.0"
  2. lwt >= "5.3"
  3. opentelemetry-lwt = version
  4. opentelemetry = version
  5. ocaml >= "4.08"
  6. dune >= "2.9"

Dev Dependencies (2)

  1. alcotest with-test
  2. odoc with-doc

Used by

None

Conflicts

None